<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./assets/css/style.css">

    <!-- Icons -->
    <link rel="stylesheet"
        href="https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css">

    <title>MK - Noypi Restaurant</title>
</head>
<body>

    <!--===== Navbar Start =====-->
    <nav class="navbar">
        <input type="checkbox" class="checkbox" id="check" hidden>
        
        <!-- Menu Icon -->
        <div class="navbar-hamburger-menu">
            <label for="check" class="navbar__menu">
                <div class="navbar__menu-line navbar__menu-line-1"></div>
                <div class="navbar__menu-line navbar__menu-line-2"></div>
                <div class="navbar__menu-line navbar__menu-line-3"></div>
            </label>
        </div>
        
        <!-- Menu navi -->
        <div class="navbar-navi">
            <div class="navbar-navi-left">
                <img src="./assets/images/nav-img-1.jpeg" alt="Nav Img 1" class="navbar-navi-left__img navbar-navi-left__img-1">
                <img src="./assets/images/nav-img-2.jpeg" alt="Nav Img 2" class="navbar-navi-left__img navbar-navi-left__img-2">
                <img src="./assets/images/nav-img-3.jpeg" alt="Nav Img 3" class="navbar-navi-left__img navbar-navi-left__img-3">
            </div>

            <div class="navbar-navi-right">
                <ul class="navbar-navi-right__list">
                    <li class="navbar-navi-right__list-item">
                        <a href="#" class="navbar-navi-right__list-link">Home</a>
                    </li>
                    <li class="navbar-navi-right__list-item">
                        <a href="#" class="navbar-navi-right__list-link">About Us</a>
                    </li>
                    <li class="navbar-navi-right__list-item">
                        <a href="#" class="navbar-navi-right__list-link">Gallery</a>
                    </li>
                    <li class="navbar-navi-right__list-item">
                        <a href="#" class="navbar-navi-right__list-link">Reservation</a>
                    </li>
                    <li class="navbar-navi-right__list-item">
                        <a href="#" class="navbar-navi-right__list-link">Services</a>
                    </li>
                    <li class="navbar-navi-right__list-item">
                        <a href="#" class="navbar-navi-right__list-link">Contact</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!--===== Navbar End   =====-->

    <!--///////////////////////////////////////////////-->

    <!--===== Header Start =====-->
    <header class="header" id="home">
        <!-- Brand Start -->
        <div class="header__brand">
            <a href="#" class="logo">
                <i class="las la-utensils"></i>
            </a>

            <div class="brand-info">
                <h1 class="brand-info__heading-main">Noypi</h1>
                <p class="brand-info__heading-sub">Restaurant</p>
            </div>
        </div>
        <!-- Brand End   -->

        <!-- Banner Start -->
        <div class="header__banner">
            <h1 class="heading__main">Welcome</h1>
            <h3 class="heading__sub">Try Great Noypi Dishes</h3>
            <button type="button" class="btn-main mt-md">Reservation</button>
        </div>
        <!-- Banner End   -->
    </header>
    <!--===== Header End   =====-->

    <!--///////////////////////////////////////////////-->

    <!--===== About Us Start =====-->
    <section class="about" id="about">
        <!-- About Left Start -->
        <div class="about__left">
            <img src="./assets/images/about-us-img.png" alt="about-pic">
        </div>
        <!-- About Left End   -->

        <!-- About Right Start -->
        <div class="about__right">
            <h1 class="heading__main">About Us</h1>
            <h3 class="heading__sub">Noypi Dishes</h3>

            <div class="about__stars">
                <i class="las la-star-of-life about__stars-star"></i>
                <i class="las la-star-of-life about__stars-star"></i>
                <i class="las la-star-of-life about__stars-star"></i>
            </div>

            <p class="about__description">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Incidunt odio atque quis impedit necessitatibus consectetur explicabo alias temporibus, voluptatem in sapiente maxime iure dicta ipsa magnam animi. Optio, delectus veritatis. 
            </p>

            <div class="about__stars">
                <i class="las la-star-of-life about__stars-star"></i>
                <i class="las la-star-of-life about__stars-star"></i>
                <i class="las la-star-of-life about__stars-star"></i>
            </div>

            <button type="button" class="btn-main mt-md">Read More</button>
        </div>
        <!-- About Right End   -->
    </section>
    <!--===== About Us End   =====-->

    <!--///////////////////////////////////////////////-->

    <!--===== Gallery Start =====-->
    <section class="gallery">
        <div class="gallery__card-wrapper">
            <!-- Card 1 Start -->
            <div class="gallery__card">
                <div class="gallery__card-overlay">
                    <h1 class="card__overlay-heading">Food Name</h1>
                    <p class="card__overlay-price">Price: &#8369; 99</p>
                    <button class="card__overlay-btn" type="button">Order Now</button>
                </div>
                <img src="./assets/images/gallery-img-1.jpeg" alt="Gallery Pic 1" class="gallery__card-img">
            </div>
            <!-- Card 1 End -->

            <!-- Card 2 Start -->
            <div class="gallery__card">
                <div class="gallery__card-overlay">
                    <h1 class="card__overlay-heading">Food Name</h1>
                    <p class="card__overlay-price">Price: &#8369; 99</p>
                    <button class="card__overlay-btn" type="button">Order Now</button>
                </div>
                <img src="./assets/images/gallery-img-2.jpeg" alt="Gallery Pic 2" class="gallery__card-img">
            </div>
            <!-- Card 2 End -->

            <!-- Card 3 Start -->
            <div class="gallery__card">
                <div class="gallery__card-overlay">
                    <h1 class="card__overlay-heading">Food Name</h1>
                    <p class="card__overlay-price">Price: &#8369; 99</p>
                    <button class="card__overlay-btn" type="button">Order Now</button>
                </div>
                <img src="./assets/images/gallery-img-3.jpeg" alt="Gallery Pic 3" class="gallery__card-img">
            </div>
            <!-- Card 3 End -->

            <!-- Card 4 Start -->
            <div class="gallery__card">
                <div class="gallery__card-overlay">
                    <h1 class="card__overlay-heading">Food Name</h1>
                    <p class="card__overlay-price">Price: &#8369; 99</p>
                    <button class="card__overlay-btn" type="button">Order Now</button>
                </div>
                <img src="./assets/images/gallery-img-4.jpeg" alt="Gallery Pic 4" class="gallery__card-img">
            </div>
            <!-- Card 4 End -->

            <!-- Card 5 Start -->
            <div class="gallery__card">
                <div class="gallery__card-overlay">
                    <h1 class="card__overlay-heading">Food Name</h1>
                    <p class="card__overlay-price">Price: &#8369; 99</p>
                    <button class="card__overlay-btn" type="button">Order Now</button>
                </div>
                <img src="./assets/images/gallery-img-5.jpeg" alt="Gallery Pic 5" class="gallery__card-img">
            </div>
            <!-- Card 5 End -->

            <!-- Card 6 Start -->
            <div class="gallery__card">
                <div class="gallery__card-overlay">
                    <h1 class="card__overlay-heading">Food Name</h1>
                    <p class="card__overlay-price">Price: &#8369; 99</p>
                    <button class="card__overlay-btn" type="button">Order Now</button>
                </div>
                <img src="./assets/images/gallery-img-6.jpeg" alt="Gallery Pic 6" class="gallery__card-img">
            </div>
            <!-- Card 6 End -->
        </div>
    </section>
    <!--===== Gallery End   =====-->

    <!--///////////////////////////////////////////////-->

    <!--===== Footer Start =====-->
    <footer class="footer">
        <!-- Header Start -->
        <div class="footer__header">
            <a href="#" class="logo">
                <i class="las la-utensils"></i>
            </a>
            
            <div class="brand-info">
                <h1 class="brand-info__heading-main">Noypi</h1>
                <p class="brand-info__heading-sub">Restaurant</p>
            </div>
        </div>
        <!-- Header End   -->

        <!-- Social Media Icons Start -->
        <div class="footer__social-media">
            <ul class="social-media-list">
                <li class="social-media-item">
                    <a href="#" class="social-media-link"><i class="lab la-facebook-square"></i></a>
                </li>
                <li class="social-media-item">
                    <a href="#" class="social-media-link"><i class="lab la-instagram"></i></a>
                </li>
                <li class="social-media-item">
                    <a href="#" class="social-media-link"><i class="lab la-google-plus-square"></i></a>
                </li>
                <li class="social-media-item">
                    <a href="#" class="social-media-link"><i class="lab la-youtube-square"></i></a>
                </li>
            </ul>
        </div>
        <!-- Social Media Icons End   -->

        <!-- Copyright Start -->
        <div class="footer__copyright">
            <p class="footer__copyright-par">
                &copy; Copyright. Resto "Noypi". All Rights Reserved.
            </p>
        </div>
        <!-- Copyright End   -->
    </footer>
    <!--===== Footer End   =====-->
    
    <!--=====  JS script Start =====-->
    <script src="./assets/scripts/script.js"></script>
    <!--=====  JS script End   =====-->
</body>
</html>